<html><head>
<script language="JavaScript">
 imgSel=new Image();
 imgSel.src="images/mod01.jpg";
 var q,DIV,SEL;
 var ALT,pSEL,aSEL,MSIE;
 if(navigator.appName.indexOf("Netscape")<0) {
  MSIE=1;
 }
function A(){
 DIV=document.getElementById('a');
 SEL=document.getElementById('c');
 if(MSIE==1) {
  pSEL=SEL.offsetTop;aSEL=SEL.offsetHeight;
 }
 ALT=DIV.offsetHeight;
 q=window.setInterval("B()",50);
}
function B(){
 var vis;
 if(DIV.offsetTop<200){
  DIV.style.top=DIV.offsetTop+1;
  if(MSIE==1){
   if(pSEL<=(DIV.offsetTop+ALT) && (pSEL+aSEL)>=DIV.offsetTop) {
    vis="hidden";
    }else{
    vis="visible";
   }
   SEL.style.visibility=vis;
  }
 }else{
  window.clearInterval(q);
 }
}
</script>
</head>
<body onLoad="A();">
<div id="a" style="position:absolute;top:10;left:0;background-color:#ff0000">Este es el div
</div><br><br>
<form name="b">
 <p>
 <select name="c">
  <option value="a">A  
 </select>
 </p>
 <p><img src="images/mod01.jpg"> </p>
</form>
</body>
</html>

<!-- if(MSIE==1) {
  xIMG=document.getElementById('c').offsetLeft;
  window.alert(MSIE);
  window.alert(document.getElementById('c').offsetLeft);
  yIMG=document.getElementById('c').offsetTop;
  window.alert(document.getElementById('c').offsetTop);
  ampIMG=document.getElementById('c').offsetWidth;
  window.alert(document.getElementById('c').offsetWidth);
  altIMG=document.getElementById('c').offsetHeight;
  window.alert(document.getElementById('c').offsetHeight);
  document.write("<img id='imgSelect' width='"+ampIMG+"' height='"+altIMG+"' style='visibility:hidden;position:absolute;top:"+yIMG+";left:"+xIMG+";z-index:-1'>");
 } 
